<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.epsilon.common.dt.tool">
      <tool
            class="org.etsi.mts.tdl.constraints.evl.XtextBridge"
            defaultName="XtextBridge">
      </tool>
   </extension>

</plugin>
